import request from '@/utils/request'
	
/**
 * @Descripttion: 店详情Api接口
 * @version: (1.0)
 * @Author: (黎文豪)
 * @Date: (2023-06-15)
 * @LastEditors: (黎文豪)
 * @LastEditTime: (2023-06-15)
*/

// 获取商户店铺详情
export function getShopOperatorDetail(query) {
  return request({
    url: '/business/Shop/getShopOperatorDetail',
    method: 'get',
    params: query
  })
}

// 编辑店铺详情
export function editShopOperatorDetail(data) {
  return request({
    url: '/business/Shop/editShopOperatorDetail',
    method: 'post',
    data: data,
  })
}